#nav1 li ul {
    position:absolute;
    line-height:30px;
    top:163px;
    background-image:url(/Img/fdMenu.gif);
    background-position:top; background-repeat:repeat-x;
    background-color:#4d4d4d;
    border-bottom:2px solid #1e1e1e;
    white-space: nowrap;
    width:200px;
    z-index:1000;
}

#nav1 li ul {
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    list-style-type: none;
}

#nav1 li ul li {
    padding:0 0 0 10px;
}
	
#nav1 li ul li a {
    color: #fff;
    font-family:arial;
    font-size:9pt;
    text-decoration: none;
}

#nav1 li ul li a:hover {
    text-decoration: underline;
}
